---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.17
  arch: armhf
  version: 3.17.2
  flavor: alpine-rpi
  file: alpine-rpi-3.17.2-armhf.tar.gz
  iso: alpine-rpi-3.17.2-armhf.tar.gz
  date: 2023-02-10
  time: 16:46:38
  size: 99085990
  sha256: 74e911f122a7ada933d85da4facbdd6e1c8dd7293e789e08be04b5fd09e1c5bf
  sha512: 34e65de5a2cad0470da26b7e662e5c3c6854a93ae3756b819205c0cc0215f212c3266652588e15ed5c8bc3481bb237f31744599ae933abf1043142622372583e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: armhf
  version: 3.17.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.2-armhf.tar.gz
  iso: alpine-minirootfs-3.17.2-armhf.tar.gz
  date: 2023-02-10
  time: 16:46:41
  size: 3001294
  sha256: b1b9e7c254ec27775651382aeca46cc7f2c7cc0b1fc6493cfd85d9fadb710847
  sha512: df6522a84ff31e92256821010138c2d0521b2a17a07ac38c250c78a384890825bfe3627f1e2ab35c01a38d9bccf252dd41ac15ce659373bab730ed979d6b991c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: armhf
  version: 3.17.2
  flavor: alpine-netboot
  file: alpine-netboot-3.17.2-armhf.tar.gz
  iso: alpine-netboot-3.17.2-armhf.tar.gz
  date: 2023-02-10
  time: 16:47:27
  size: 79950308
  sha256: 61c1178ce1fdfbebb3dbac070dc46da9601144817c53489e62aae0608f65f193
  sha512: 300c93c77b9a4e0f8b8cdd8fcf216e4e63dd68a83728865fe1f33c1f2f552715775c913e13fcd6081b1d170f80aeb5d635ca1e5c5bc6ded483b80d03a5d9c953
